<!------ Include the above in your HEAD tag ---------->


<div class="container">
    <div class="row">
      <div class="col-md-4 login-sec">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
          <div class="container-fluid">
            <div class="container-fluid">
              <a class="navbar-brand" href="#">
                <img src="/assets/img/2.png" alt="" width="30" height="24" class="d-inline-block align-text-top">
                <div class="badge bg-primary text-wrap" style="width: 10rem;">
                  Change The Game
                </div>
                <img src="/assets/img/2.png" alt="" width="30" height="24" class="d-inline-block align-text-top">
              </a>
            </div>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>

          </div>
        </nav>
        <h2 class="text-center">Giriş</h2>
        <form class="login-form" [formGroup]="kullaniciKayit">

          <div class="form-group">
            <label  class="text-uppercase">Kullanıcı Adı</label>
            <input type="text" class="form-control" placeholder="" name="usernameGiris">

          </div>
          <div class="form-group">
            <label  class="text-uppercase">Şifre</label>
            <input type="password" class="form-control" placeholder="" name="passwordGiris">
          </div>


          <div class="form-check">
            <label class="form-check-label">


            </label>
            <button type="submit"  class="btn btn-login float-right ms-3" routerLink="anasayfaroute">Giriş</button>

            <button type="button" class="btn btn-login float-right ms-3" data-bs-toggle="modal" data-bs-target="#kayitol">
              Kayıt ol
            </button>

            <!-- Modal -->
            <div class="modal fade" id="kayitol" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel2">Kayıt ol</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                  </div>
                  <div class="modal-body">
                    <div class="mb-3">
                      <label  class="form-label">Ad</label>
                      <input type="text" class="form-control" formControlName="kullaniciAd" placeholder="Ad">
                    </div>
                    <div class="mb-3">
                      <label  class="form-label">Soyad</label>
                      <input type="text" class="form-control" formControlName="kullaniciSoyad" placeholder="Soyad">
                    </div>
                    <div class="mb-3">
                      <label  class="form-label">Nickname</label>
                      <input type="text" class="form-control" formControlName="kullaniciNick" placeholder="Nickname">
                    </div>
                    <div class="mb-3">
                      <label  class="form-label">Şifre</label>
                      <input type="text" class="form-control" formControlName="kullaniciSifre" placeholder="*******">
                    </div>
                    <div class="mb-3">
                      <label  class="form-label">Dogum Tarihi</label>
                      <input type="date" class="form-control" formControlName="kullaniciDT" placeholder="Doğum Tarihi">
                    </div>
                  </div>
                  <div class="modal-footer">
                    <button class="btn btn-secondary" data-bs-dismiss="modal">Çıkış</button>
                    <button class="btn btn-primary" (click)="kayitFonk(kullaniciKayit.value)" [disabled]="kullaniciKayit.invalid">Kayıt ol</button>

                  </div>
                </div>
              </div>
            </div>

          </div>

        </form>

        <div class="copy-text">Created with <i class="fa fa-heart"></i> by JİA</div>
      </div>
      <div class="col-md-8 banner-sec">

        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
          </ol>
          <div class="carousel-inner" role="listbox">
            <div class="carousel-item active">
              <img class="d-block img-fluid" src="/assets/img/gta5.jpg" alt="First slide">
              <div class="carousel-caption d-none d-md-block">
                <div class="banner-text">
                  <h2>159.90TL</h2>
                  <p>Aksiyon Dolu Savaş Oyunu</p>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img class="d-block img-fluid" src="/assets/img/assas.jpg" alt="First slide">
              <div class="carousel-caption d-none d-md-block">
                <div class="banner-text">
                  <h2>79.90TL</h2>
                  <p>Aksiyon Dolu Savaş Oyunu</p>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img class="d-block img-fluid" src="/assets/img/pubg.jpg" alt="First slide">
              <div class="carousel-caption d-none d-md-block">
                <div class="banner-text">
                  <h2>119.90TL</h2>
                  <p>Aksiyon Dolu Savaş Oyunu</p>
                </div>
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>

</div>

